"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const popper2 = require("./src/popper2.js");
const ElPopper = install.withInstall(popper2.default);
exports.ElPopper = ElPopper;
exports.default = ElPopper;
